/*Как мы работаем*/

.HowTo {
    padding: 73px 0 110px;
}

.HowTo_bottom {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    min-height: 515px;
}

.HowTo_left {
    display: flex;
    flex-direction: column;
    width: 43%;
}

.HowTo_title {
    font-size: 48px;
    font-weight: 200;
    margin-bottom: 55px;
}

.HowTo_list {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    max-width: 470px;
}

.HowTo_button {
    font-size: 18px;
    background: none;
    border: none;
    cursor: pointer;
}

.HowTo_subtitle {
    font-weight: 700;
    font-size: 24px;
    margin: 46px auto 11px 0;
}

.HowTo_description {
    line-height: 32px;
    max-width: 759px;
}

.HowTo_buttons {
    margin-top: 77px;
}

.HowTo_link-more {
    color: var(--white);
    background-color: var(--orange);
    border: none;
    padding: 22px 37.14px;
    min-width: 175px;
    max-height: 60px;
    font-size: 17px;
    font-weight: 700;
}

.HowTo_link-contract {
    background: none;
    border: solid 1px;
    padding: 19px 38px;
    min-width: 150px;
    max-height: 60px;
    font-weight: 700;
    font-size: 15px;
    margin-left: 26px;
}

.HowTo_right {
    width: 49%;
    min-height: 465px;
    max-height: 689px;
    background-image: url(../img/Rectangle18.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
}

/*ховер-эффекты*/

.HowTo_button:hover {
    color: var(--orange);
}

.HowTo_link-more:hover {
    background: none;
    border: solid 3px var(--orange);
    color: var(--orange);
    min-width: 169px;
    max-height: 54px;
    padding: 17px 34.14px;
}

.HowTo_link-contract:hover {
    border: none;
    background: var(--dark_gray);
    color: var(--white);
}

/*Медиа-выражения*/

@media (max-width: 1024px) {
    .HowTo_subtitle {
        margin-top: 50px;
    }
    .HowTo_buttons {
        margin-top: 50px;
    }
    .HowTo {
        padding: 60px 0 65px 1px;
    }
    .HowTo_right {
        margin-top: 60px;
        background-size: cover;
        width: 48%;
    }
    .HowTo_left {
        width: 46%;
    }
    .HowTo_bottom {
        min-height: 750px;
    }
}

@media (max-width: 880px) {
    .HowTo {
        padding-bottom: 87px;
    }
    .HowTo_list {
        max-width: inherit;
    }
    .HowTo_bottom {
        display: flex;
        flex-direction: column-reverse;
    }
    .HowTo_right {
        margin-top: 50px;
        min-height: 280px;
        max-height: 280px;
        width: inherit;
    }
    .HowTo_left {
        width: inherit;
    }
    .HowTo_subtitle {
        margin-bottom: 4px;
    }
    .HowTo_link-contract {
        margin-left: 22px;
    }
}

/*Медиа-выражения для мобильной версии*/

@media (max-width: 660px) {
    .HowTo {
        padding: 53px 0;
    }
    .HowTo_title {
        font-size: 24px;
        margin-bottom: 38px;
    }
    .HowTo_button {
        font-size: 14px;
    }
    .HowTo_right {
        margin-top: 16px;
        min-height: 160px;
    }
    .HowTo_subtitle {
        margin-top: 15px;
        font-weight: 700;
        font-size: 17px;
        word-spacing: 0.5em;
    }
    .HowTo_description {
        font-size: 14px;
        line-height: 28px;
        max-width: 759px;
    }
    .HowTo_buttons {
        margin-top: 33px;
    }
    .HowTo_link-more {
        padding: 12px 43px;
        min-width: 162px;
        max-height: 40px;
        font-size: 12px;
    }
    
    .HowTo_link-contract {
        padding: 12px 28px;
        min-width: 150px;
        max-height: 60px;
        font-size: 12px;
        margin-left: 10px;
    }
}